<!--<p>home works!</p>-->


<h1>Welcome</h1>
<p>This is the Angular home page.</p>


<button class="btn btn-primary" routerLink="/users">Users Lesson</button>



<button class="btn btn-dark" routerLink="/travel">Travel Lesson</button>

<button class="btn btn-dark" routerLink="/posts">Posts Lesson</button>

<button class="btn btn-dark" routerLink="/vip">Vip Lesson</button>





